Debian Bug report logs - #714760
ITP: console-bridge -- ROS Console wrapper library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Moulard <thomas.moulard@gmail.com>

Date: Tue, 2 Jul 2013 15:24:02 UTC

Owned by: Thomas Moulard <thomas.moulard@gmail.com>

Severity: wishlist

Fixed in version console-bridge/0.2.5-1

Done: Jose Luis Rivero <jrivero@osrfoundation.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#714760; Package wnpp. (Tue, 02 Jul 2013 15:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Moulard <thomas.moulard@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 02 Jul 2013 15:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Moulard <thomas.moulard@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: ITP: console-bridge -- ROS Console wrapper library
Date: Wed, 3 Jul 2013 00:22:51 +0900
Package: wnpp
Severity: wishlist

ROS-independent, pure CMake (i.e. non-catkin and non-rosbuild
package) that provides logging calls that mirror those found in
rosconsole, but for applications that are not necessarily using ROS.

Package repository:
http://anonscm.debian.org/gitweb/?p=debian-science/packages/console-bridge.git

-- 
Thomas Moulard



Owner recorded as Thomas Moulard <thomas.moulard@gmail.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 16:27:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 19:06:23 GMT) Full text and rfc822 format available.

Reply sent to Jose Luis Rivero <jrivero@osrfoundation.org>:
You have taken responsibility. (Fri, 10 Jan 2014 10:03:10 GMT) Full text and rfc822 format available.

Notification sent to Thomas Moulard <thomas.moulard@gmail.com>:
Bug acknowledged by developer. (Fri, 10 Jan 2014 10:03:10 GMT) Full text and rfc822 format available.

Message #14 received at 714760-close@bugs.debian.org (full text, mbox):

From: Jose Luis Rivero <jrivero@osrfoundation.org>
To: 714760-close@bugs.debian.org
Subject: Bug#714760: fixed in console-bridge 0.2.5-1
Date: Fri, 10 Jan 2014 10:00:06 +0000
Source: console-bridge
Source-Version: 0.2.5-1

We believe that the bug you reported is fixed in the latest version of
console-bridge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714760@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Luis Rivero <jrivero@osrfoundation.org> (supplier of updated console-bridge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 4 Dec 2013 00:45:15 +0100
Source: console-bridge
Binary: libconsole-bridge0.2 libconsole-bridge-dev libconsole-bridge0.2-dbg
Architecture: source amd64
Version: 0.2.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Jose Luis Rivero <jrivero@osrfoundation.org>
Description: 
 libconsole-bridge-dev - console bridge - development files
 libconsole-bridge0.2 - console bridge - library
 libconsole-bridge0.2-dbg - console bridge - debugging symbols
Closes: 714760
Changes: 
 console-bridge (0.2.5-1) unstable; urgency=low
 .
   * Import new upstream version 0.2.5 (Closes: #714760).
Checksums-Sha1: 
 6fa5ac244c7d66f9a1629fb85577f64609c561c5 2305 console-bridge_0.2.5-1.dsc
 541b7b6bae5443c466bfadd5fe159a25835e583f 5524 console-bridge_0.2.5.orig.tar.gz
 e8f8e0849e93423e4b1e7f07c5a6fa4800103773 3933 console-bridge_0.2.5-1.debian.tar.gz
 18126f694a0ac0e90939bcfbdf796a137c5e52ea 13326 libconsole-bridge0.2_0.2.5-1_amd64.deb
 a4b0f138ce0f68479236fda3f6936474e3da43cb 5148 libconsole-bridge-dev_0.2.5-1_amd64.deb
 5917e3c32c0074cb393f466023bbe9700e7e872c 72888 libconsole-bridge0.2-dbg_0.2.5-1_amd64.deb
Checksums-Sha256: 
 18d345a551c9be27a517f52c0d42059a774e8d3b0b35223ac14ac5aa539f108f 2305 console-bridge_0.2.5-1.dsc
 a8843e1d8447c099ef271a942af1c57294c4c51f43bbde2c6d03f7b805989fa7 5524 console-bridge_0.2.5.orig.tar.gz
 bc6475067d226a85b1c04679a35042c7057cd39026735ce79ffcd8d2f1293d6e 3933 console-bridge_0.2.5-1.debian.tar.gz
 93a28435f6bcc584299128d3fc481c5d260a8b6820e4b8f42c7b212be9018d14 13326 libconsole-bridge0.2_0.2.5-1_amd64.deb
 46da32045d384cc82571d8b5606e2b26b60fc66a5056ed9c496f48f7a5d88ded 5148 libconsole-bridge-dev_0.2.5-1_amd64.deb
 5a30a0c749df86841271aae6488ef2764404a6ef6ff426bc932c26bee508e09e 72888 libconsole-bridge0.2-dbg_0.2.5-1_amd64.deb
Files: 
 c4805c54870e3c1782f1b1d260d932f5 2305 libs extra console-bridge_0.2.5-1.dsc
 94901972fa13d8f148be065cd763cb82 5524 libs extra console-bridge_0.2.5.orig.tar.gz
 ad492da9cd3f8b216b6b0260dcaf7089 3933 libs extra console-bridge_0.2.5-1.debian.tar.gz
 133e24ad3b3786bfb54813a18aff637e 13326 libs extra libconsole-bridge0.2_0.2.5-1_amd64.deb
 3c663128f97e8a26377228c3635da999 5148 libdevel extra libconsole-bridge-dev_0.2.5-1_amd64.deb
 37e66e4810084500d760e2fb8bbce2b8 72888 debug extra libconsole-bridge0.2-dbg_0.2.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJSzupGAAoJENPhc4PPp/8GmB0P+gKoaOUK48kuvuRmAUwylyFr
jnciwAAomhZ0lPXO5pkP/KlIQPHu+GpArxvDcgI9ASMlyfv2oohU+x9lyDTijuA2
fqsBaL24NTo5cdgq47zrU6zdQ+SUQo0JGtcmW2ARbaHAFYXCZNw+lh6ioLbR1Nei
N4Y6FoBw98vu8PtWXtE4P9glduJ9vWJC5PRyrLhQ6ONcyrv6ueLUwKxNP9RqaQpf
/lu+Sw4FvDTC0RyfhyOrxSnLNGTui1y88Qbqla3nV0iyhO4i3JH0Bn0ID/Hf/4QV
lZQ+UNVGbtiqTi1nEsRv+nIxRWwLUHn1RtxyZoLPAXYBZRgM3WYD/PkVKHoHEPef
TK1AUHchHMxGDkP3OD6fpRs4abbvIwbOV24TyiBLJ48GFm2QXMoKcW9wGQpsZzl1
cJ72VPp7FRTFLw6pLZ5OxHVIiFIH2PPuqB1oqzUW95eBVrKKl4mJJ9ePKiW2sDdv
WGfu6JyTudw34C9xMXdoIxqX4tYDtF7+6GxTTZmxOjnrkf6JuTfnbBOoKDAYg9Iv
HedAxLs3NV7gWm0zhxIoqtGIZ9HmW/WNTWL8Owkwb7ptN5zqeQdaE+1i/lw7zcn8
C9gAKTcqKAQG68zGrr/Ar1zVPcfiaGQ07PQipoEOwB4vCb4+gcuZyGGAuqLtCZ2A
ftCMr9/QlqV6Wy+QvU9I
=JE2g
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Feb 2014 07:29:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:48:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.